	.item_thumb{
	position:relative;
	}

	
.featured_tag {
    background-image: url("../images/shortcodes/featured_tag.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 53px;
    position: absolute;
    top: 0;
    width: 54px;
    z-index: 33;
}

		.list_carousel_wrap {
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				border-radius: 1px;
				position:relative;
				padding:0px 0px 0px 0px;
				clear:both;
				}
		
		.list_carousel_wrap h3, .catagory_news h3, .kaya_twitter{
		margin-bottom:20px;

		}
		.list_carousel_wrap h2 span{
		color:#7DB516;
		}
		
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {			
				color: #999;
				text-align: center;
				padding: 0;
				margin: 6px;
				float:left;
				display:block;
				min-width:136px;
				min-height:180px;
				position:relative;
							
				}
				
				.pf_slider li{
			
				
				}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.pf_prev, .cat_prev, #testimonial_prev, #gallery_prev{
				margin-right: 10px;
				background-image: url(../images/nav.png);
				background-repeat: no-repeat;
				background-position: left center;
				height: 28px;
				width: 33px;
				position:absolute;
				right:28px;
				top:0px;
				margin-top:-2px;
			}
			.pf_next, .cat_next,  #testimonial_next , #gallery_next{
				float: right;
				margin-right: 0px;
				background-image: url(../images/nav.png);
				background-repeat: no-repeat;
				background-position: right center;
				height: 28px;
				width: 30px;
				position:absolute;
				right:0px;
				top:0px;
				margin-top:-2px;
			}
			.pf_next:hover, .cat_next:hover, .pf_prev:hover, .cat_prev:hover {
			opacity:.9;
		
			}
			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
			.portfolio_item_txt{
				margin-top:5px;			
			}
			.portfolio_item_txt a{
			
			text-align:center;
			}
	.list_carousel_wrap h2{
	padding-bottom:15px;
}	

/* testimonial Slider */
ul.testimonial_slider li{
border:none;
min-height:50px;
width:auto;
}
.testimonial_slider img{
float:right;
margin-left:10px;
} 
.testimonial_slider .news_content{
text-align:left;
 background-image: url("../images/blockquote.png");
 background-repeat:no-repeat;
    font-style: italic;
	font-size:14px;
     text-align: left;
    text-indent: 35px;
}
.testimonial_slider .testimonial_thumb{
display:block;
float:right;
width:100%;
text-align:right;
}
.testimonial_thumb strong{
text-align:right;
margin-right:3px;
margin-left:10px;
display:block;
margin-top:5px;
color:#333;

}
ul.gallery_portfolio li{
border:none;
min-height:50px;
min-width:50px;
padding:0px;
margin-bottom:7px;
margin-right:7px;
}
ul.gallery_portfolio li img{
min-width:100%;

}

/* Main Slider */
#slider_prev {
left: 0px;
background-image: url(../images/main_slider_nav.png);
background-repeat: no-repeat;
background-position: left center;
height: 51px;
width: 48px;
position:absolute;
left:20px;
top:40%;

}
#slider_next{
float: right;
margin-right: 0px;
background-image: url(../images/main_slider_nav.png);
background-repeat: no-repeat;
background-position: right center;
height: 51px;
width: 48px;
position:absolute;
right:20px;
top:40%;

}
#slider_next:hover{
opacity:.5;
}
#slider_prev:hover{
opacity:.5;
}
.main_slider img{
border-radius:242px;

-webkit-box-shadow: #444 3px 3px 3px;
-moz-box-shadow: #444 3px 3px 3px;
box-shadow: #444 3px 3px 3px;
}
.main_list_carousel_wrap{
margin-bottom:50px;
margin-top:50px;
}